{
  "plugins": [
    "@semantic-release/commit-analyzer",
    "@semantic-release/release-notes-generator",
    "@zedtk/semantic-release-nuget"
  ],
  "extends": "@zedtk/semantic-release-monorepo/src/dotnet",
  "branches": [
    "+([0-9])?(.{+([0-9]),x}).x",
    "main",
    {
      "name": "feat/*",
      "chanel": "beta",
      "prerelease": "beta"
    }
  ]
}
